{% extends "_base.html" %}

{% block boxes %}
<section class="unit-2-3">
  <div class="box">
    <h2 class="cand__name">{{ entry['name'] }}</h2>
    <h3 class="cand__info">{{ entry['affiliation'] }}</h3>
    <img src="{{ entry['email'] | gravatar }}" alt="{{ entry['name'] }}&rsquo;s avatar">
    <div class="cand__desc">{{ entry['bio'] | markdown }}</div>
    <a href="{{ entry['url'] }}" title="Visit external link for {{ entry['name'] }}" target="_blank">
      <button class="cand__action">&#x1F517;</button>
    </a>
  </div>
</section>

{% endblock %}
